
CoCoA-5 - Bug #170

CoCoAManual HTML: page for "Try"

25 May 2012 15:13 - John Abbott

Status: Closed Start date: 25 May 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.2.0 spring 2017 Spent time: 0.10 hour

Description

I was not able to find the manual page for Try using the HTML version of the CoCoA-5 manual.  I clicked on the "see also" link on the

page for error.

Related issues:

Related to CoCoA-5 - Support #176: CoCoAManual: Doc for new commands Closed 01 Jun 2012

Related to CoCoA-5 - Feature #101: rethrow in Try .. UponError .. EndTry New 08 Mar 2012

History

#1 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#2 - 04 Apr 2014 17:03 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?

#3 - 02 Jul 2014 16:51 - Anna Maria Bigatti

- Subject changed from Manual page for "Try" to CoCoAManual HTML: page for "Try"

- Assignee set to Anna Maria Bigatti

#4 - 06 Mar 2017 16:35 - John Abbott

- Status changed from New to Feedback

- Target version changed from CoCoA-5.?.? to CoCoA-5.2.0 spring 2017

- % Done changed from 0 to 90

As far as I can tell, this has already been done... no idea by whom, or when.

#5 - 06 Mar 2017 16:44 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

in log:

Revision 1.19  2012/05/25 13:07:23  abbott

Cleaned entry for "Try".

Revision 1.14  2012/03/09 17:00:29  bigatti

 ++ fixed manual for  try

 

Funny, does not fit well with the dates in this issue...
